#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5
id: hledger-web-1.5-2c0MVRHQDCS494cIfx7v2q
key: hledger-web-1.5-2c0MVRHQDCS494cIfx7v2q
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 73ef014307cd67daceeffbc57358d38f
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5-2c0MVRHQDCS494cIfx7v2q
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv
    blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0 bytestring-0.10.8.2
    clientsession-0.9.1.2-DFVFjJIeVS25qQSIEJ0tel
    cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2
    conduit-extra-1.2.3.2-D31gzYl9VGf80ypUiSmYwj
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c
    hledger-1.5-GuaEeq6XzEM36D9YuvJJuh
    hledger-lib-1.5-HSi5xACoO59D1nqUcA6MuJ
    http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc
    http-conduit-2.2.4-46R5hUR4wMHAYmda3rjiu
    json-0.9.1-ERegjITqAKD3AfIvde7JRa
    megaparsec-6.4.0-AnRUueChXTiHPz0e7ZP0En
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5
    template-haskell-2.12.0.0 text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    time-1.8.0.2 transformers-0.5.2.0
    wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX
    wai-extra-3.0.21.0-HrZkogTGJHIALT5BYgMC60
    wai-handler-launch-3.0.2.3-AegIMxVv5m5SHGPtsxpT
    warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT
    yaml-0.8.25.1-6sVgtRpZLJj8r08HFjdX2A
    yesod-1.4.5-57cdFsW8xrqHZAvhl8pX0N
    yesod-core-1.4.37.2-9YHVQiYMoregs3wJXQEmS
    yesod-form-1.4.16-AkYNyXVkYR2C7wfdaB109X
    yesod-static-1.5.3.1-DxhrRqDR0w5DPzk3rdnCoS
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv=0bc59880c92baca1c17bac7394790145
             blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0=9c65fa430a1e4efaef2ce62ac6dbdeeb
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-DFVFjJIeVS25qQSIEJ0tel=ea3e80f543d879fea7efa87c3909da0d
             cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2=e7f65bcfc45c8618d56a9237adbb53ad
             conduit-extra-1.2.3.2-D31gzYl9VGf80ypUiSmYwj=4bf856240110450f72d37da0d4a7211b
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c=fc3fe993fea3167c57e2092446983062
             hledger-1.5-GuaEeq6XzEM36D9YuvJJuh=7514aa6e3175facc0e8d214617227952
             hledger-lib-1.5-HSi5xACoO59D1nqUcA6MuJ=0b49d7c2e6d84151c07d88130106f8cc
             http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc=b1a3306c17a6a5a7a615c1584fb5b9aa
             http-conduit-2.2.4-46R5hUR4wMHAYmda3rjiu=de74d062ac24341c90e3bc5dde9ea779
             json-0.9.1-ERegjITqAKD3AfIvde7JRa=b6dfbaf75666813c35e9c570dc0f6663
             megaparsec-6.4.0-AnRUueChXTiHPz0e7ZP0En=c1f48f23aa98b23f4ebc925e9cd69a55
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5=7744acb101bf5d937a37238eacf9b651
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX=3e93ed1725445221ad4eb8227167be39
             wai-extra-3.0.21.0-HrZkogTGJHIALT5BYgMC60=bef5e2fd472478fcd5fcb0e21173cacd
             wai-handler-launch-3.0.2.3-AegIMxVv5m5SHGPtsxpT=8bd21f2a79fe7cf68acd0b0f46cc9ce7
             warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT=4b99fd81b7bd7946158cf31661480c27
             yaml-0.8.25.1-6sVgtRpZLJj8r08HFjdX2A=43def58eab884bd4551e9766e88f4bd3
             yesod-1.4.5-57cdFsW8xrqHZAvhl8pX0N=902fa4f727fa29ef3bb6b724c306ee63
             yesod-core-1.4.37.2-9YHVQiYMoregs3wJXQEmS=5645d3d3343decf09addea133d1cd442
             yesod-form-1.4.16-AkYNyXVkYR2C7wfdaB109X=e9f0fee6c3bb64430ea46d6f212f26f4
             yesod-static-1.5.3.1-DxhrRqDR0w5DPzk3rdnCoS=09f03e1bc426ad8e1dbde493b237e470
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

